1

I am trying to Install Magento 2.3.3 Data Migration tool version 2.3.3 but i am facing an error and it got killed in between. I am using in Ubuntu 18.4 and Xampp 7.2 enter image description here

I have tried composer require magento/data-migration-tool:2.3.3 -vvv also but again after a long break it throws this error. enter image description here

is there anyway where i can successfully download this tool with its all dependencies without bug. And also suggest me a simple and good tutorial for migration. Small help will be greatly appreciated. Thanks in Advance :)

2 Answers 2

0

Install migration tool in Magento 2

composer config repositories.magento composer https://repo.magento.com
composer require magento/data-migration-tool:2.3.3

url - https://marketplace.magento.com/customer/account/
login using magento login details

username - Public Key
pass - Private Key
2
  • Unfortunately,it doesnt worked for me Commented Mar 2, 2020 at 11:21
  • For me too. Any solution??? Commented Oct 26, 2020 at 12:59
0

I hope you installed the fresh magento 2.3.3.

You installed fresh magento 2.3.3 so apply the this solutions

you first the delete the /vendor folder and run the composer install command.

rm -rf vendor

composer install

And after run the your data migration tools command

4
  • Ok ill try this , but is it safe i mean vendor folder is must for magento 2.so is it safe Commented Mar 2, 2020 at 13:02
  • i have discussed the only install fresh magento 2.3.3 . and thinks is risk if first backup your vendor folder after try this solution Commented Mar 2, 2020 at 13:12
  • Ok let me try this ill let u know it worked Commented Mar 2, 2020 at 13:16
  • Hello @SayyedHasan it help you??? Commented May 6, 2020 at 12:58

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.